
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 10
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StimulSoftRunTimeReportSample", "SampleProject\StimulSoftRunTimeReportSample.csproj", "{CFDF3076-2EC9-43D1-A64C-F56C9D7E7452}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFDF3076-2EC9-43D1-A64C-F56C9D7E7452}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFDF3076-2EC9-43D1-A64C-F56C9D7E7452}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFDF3076-2EC9-43D1-A64C-F56C9D7E7452}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFDF3076-2EC9-43D1-A64C-F56C9D7E7452}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
